<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>2020 Force Works</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/2020-Force-Works-3-of-3/digital-comic/836494</Web>
  <Summary>Fighting for human survival against a robot revolution! When Ultimo arrives on the scene, will Force Works be able to band together or be broken apart by the Doomsday Machine’s onslaught? Plus, find out who’s really been pulling the strings in this epic series conclusion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836494]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
